## libtickit-async-perl 0.21

=== debian/changelog ===
libtickit-async-perl (0.21-2) unstable; urgency=medium

  * Team upload.
  * autopkgtest: skip smoke test for the time being.
  * Add year of upstream copyright.
  * Declare compliance with Debian Policy 4.1.5.
  * Remove unneeded version constraints from (build) dependencies.
  * Slightly improve short and long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jul 2018 18:09:16 +0200

libtickit-async-perl (0.21-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Jul 2018 14:34:09 +0100
