=== debian/control ===
Source: libtickit-async-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libio-async-perl,
                     libtest-hexstring-perl,
                     libtest-refcount-perl,
                     libtickit-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-async-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-async-perl.git
Homepage: https://metacpan.org/release/Tickit-Async

Package: libtickit-async-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-async-perl,
         libtickit-perl
Description: module to use Tickit with IO::Async
 Thes Tickit::Async module allows a Tickit user interface to run alongside
 other IO::Async-driven code, using IO::Async as a source of IO events.
 .
 As a shortcut convenience, a containing IO::Async::Loop will be constructed
 using the default magic constructor the first time it is needed, if the
 object is not already a member of a loop. This will allow a Tickit::Async
 object to be used without being aware it is not a simple Tickit object.
 .
 To avoid accidentally creating multiple loops, callers should be careful to
 add the Tickit::Async object to the main application's loop if one already
 exists as soon as possible after construction.
