=== debian/watch ===
version=3
https://metacpan.org/release/Tickit-Async   .*/Tickit-Async-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
