## libtickit-async-perl 0.23

=== debian/changelog ===
libtickit-async-perl (0.23-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ gregor herrmann ]
  * Remove contentless debian/upstream/metadata.
  * debian/watch: use uscan version 4.
  * Import upstream version 0.23.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Architecture:all → Architecture:any.
  * Build-Depends-Indep → Build-Depends.
  * Set bindnow linker flag in debian/rules.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Apr 2020 17:52:03 +0200
