=== debian/control ===
--- 
+++ 
@@ -4,24 +4,27 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libmodule-build-perl,
-               perl
-Build-Depends-Indep: libio-async-perl,
-                     libtest-hexstring-perl,
-                     libtest-refcount-perl,
-                     libtickit-perl
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 12),
+               libio-async-perl <!nocheck>,
+               libmodule-build-using-pkgconfig-perl,
+               libtest-hexstring-perl <!nocheck>,
+               libtest-refcount-perl <!nocheck>,
+               libtickit-dev (>= 0.3),
+               libtickit-perl (>= 0.69) <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-async-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-async-perl.git
 Homepage: https://metacpan.org/release/Tickit-Async
+Rules-Requires-Root: no
 
 Package: libtickit-async-perl
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
          libio-async-perl,
-         libtickit-perl
+         libtickit-perl (>= 0.69)
 Description: module to use Tickit with IO::Async
  Thes Tickit::Async module allows a Tickit user interface to run alongside
  other IO::Async-driven code, using IO::Async as a source of IO events.
