## libtickit-async-perl 0.24

=== debian/changelog ===
libtickit-async-perl (0.24-2build2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:47:30 +0100

libtickit-async-perl (0.24-2build1) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:46:11 +0100

libtickit-async-perl (0.24-2) unstable; urgency=medium

  * Team upload.
  * Don't skip any tests during autopkgtests.
  * Set TERM for tests during build and autopkgtest
  * Make tests failures during build fatal.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Oct 2020 14:48:50 +0200

libtickit-async-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 0.24.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Bump debhelper-compat to 13.
  * Remove build dependency on libtickit-dev.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Oct 2020 16:30:19 +0200
