=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libio-async-perl <!nocheck>,
-               libmodule-build-using-pkgconfig-perl,
+               libmodule-build-perl,
                libtest-hexstring-perl <!nocheck>,
                libtest-refcount-perl <!nocheck>,
-               libtickit-dev (>= 0.3),
-               libtickit-perl (>= 0.69) <!nocheck>,
+               libtickit-perl (>= 0.71) <!nocheck>,
                perl-xs-dev,
                perl:native
 Standards-Version: 4.5.0
@@ -24,7 +23,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libio-async-perl,
-         libtickit-perl (>= 0.69)
+         libtickit-perl (>= 0.71)
 Description: module to use Tickit with IO::Async
  Thes Tickit::Async module allows a Tickit user interface to run alongside
  other IO::Async-driven code, using IO::Async as a source of IO events.
