## libtickit-async-perl 0.25

=== debian/changelog ===
libtickit-async-perl (0.25-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.25.
  * Update years of upstream copyright.
  * Bump versioned (build) dependency on libtickit-perl.
  * Declare compliance with Debian Policy 4.6.0.

  [ Damyan Ivanov ]
  * Declare compliance with Debian Policy 4.6.1.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 20 Jul 2022 10:22:04 +0000
