=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                libmodule-build-perl,
                libtest-hexstring-perl <!nocheck>,
                libtest-refcount-perl <!nocheck>,
-               libtickit-perl (>= 0.71) <!nocheck>,
+               libtickit-perl (>= 0.72) <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-async-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-async-perl.git
 Homepage: https://metacpan.org/release/Tickit-Async
@@ -23,7 +23,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libio-async-perl,
-         libtickit-perl (>= 0.71)
+         libtickit-perl (>= 0.72)
 Description: module to use Tickit with IO::Async
  Thes Tickit::Async module allows a Tickit user interface to run alongside
  other IO::Async-driven code, using IO::Async as a source of IO events.
