=== debian/watch ===
version=4
https://metacpan.org/release/Tickit-Async   .*/Tickit-Async-v?@ANY_VERSION@@ARCHIVE_EXT@$
